@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	margin:0 auto;
	padding:0;
	font-size:12px;
	background:#0d5b9d;
	background-attachment:fixed;
}
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, legend {
	margin: 0;
	padding: 0;
	outline: 0;
}
img {
	border:none;
}
ul, li {
	list-style:none;
}

a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	
}

p{
	padding:0;
	margin:0;
}
.p4{ margin-bottom:20px;}
/* -------------------------------------- */
/* GENERAL/RESET CSS */
/* -------------------------------------- */

.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.rounded_corners {
	-moz-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
}
/* -------------------------------------- */
/* CLEARFIX CSS */
/* -------------------------------------- */
.clear {
	clear:both;
	height:0px;
	font-size:0px;
}
.clearfix.after {
	clear: both;
	display: block;
	content: " ";
	height: 0px;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide these rules from IE-mac \*/
* html .clearfix {
	height: 1%;
}

li.clearfix {
	display: list-item;
}
/*------------------------------*/
/*        index page start      */
/*------------------------------*/
#wrapper{
	width:100%;
	height:auto;
}
#maincontainer {
	width:980px;
	margin:0 auto;
}

#maincontainer1{
	width:950px;
	float:left;
	background:#ffffff;
	padding:11px;
	margin:20px 0 2px 0;
	padding:15px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
.header{
	width:950px;
	float:left;
	margin-top:10px;
}
.headerbg{
	width:910px;
	float:left;
	background:url(../images/header_bg.png) repeat-x;
	margin-left:20px;
	padding:25px 0 0px 0;
}
.logo{
	float:left;
	margin:4px 0 0 80px;
}
.logoimg1{
	float:left;
	margin:-7px 0 0 0px;
}
.logoimg2{
float:right;
margin:-7px 0px 0 0;
}
.menu{
	width:950px;
	float:left;
	padding:38px 0 33px 0;
	background:url(../images/menubg.jpg) no-repeat;
}
.menu ul{
	width:950px;
	float:left;
}
.menu ul li{
	float:left;
	margin:0 3px;
}
.menu ul li a{
	font-family:arial;
	font-size:15px;
	color:#eeeeee;
	float:left;
	padding:5px 10px;
	margin:0 10px 0 10px;
}
.menu ul li a:hover{
color:#eeeeee;
	padding:4px 9px 4px 9px;
background:url(../images/menu_hover.png) repeat-x;
border:#04498a 1px solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
}
.menu ul li a.active{
color:#eeeeee;
	padding:4px 9px 4px 9px;
background:url(../images/menu_hover.png) repeat-x;
border:#04498a 1px solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#bannercontainer{
	width:950px;
	float:left;
	margin-top:5px;
}
.bannercontent{
	width:265px;
	float:right;
	border:#d3e9ff 1px solid;
	padding:35px 5px 35px 5px;
		-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.bannercnttit{
	width:265px;
	float:left;
	font-family:tahoma;
	font-size:1.3em;
	color:#0d2c3c;
	text-align:center;
	font-weight:bold;
}
.bannercnt{
	width:265px;
	float:left;
	font-family:tahoma;
	font-size:1.2em;
	color:#0e508c;
	text-align:center;
	font-weight:bold;
	margin-top:5px;
}
.bannercnt a{
	color:#181818;
	
}
.bannercnt a:hover{
	color:#181818;
	text-decoration:underline;
	
}

#midcontainer{
	width:950px;
	float:left;
	margin-top:20px;
}
.midleftcontent{
	width:660px;
	float:left;
}
.midlefttit{
	width:660px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#0d5b9d;
	font-weight:bold;
}

.midleftcnt{
	width:660px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#12579a;
	line-height:22px;
	margin-top:7px;
	text-align:justify;
}
.midrightimg{
	width:275px;
	float:right;
}

#btmcontainer{
	width:950px;
	float:left;
	margin-top:10px;
}
.btmfacbox{
	width:248px;
	float:left;
	padding:2px;
	border:#c1d5e7 1px solid;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.btmfactit{
	width:248px;
	float:left;
	font-family:arial;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	padding:8px 0 8px 0;
	color:#141414;
	border-bottom:#d7e6f5 1px solid;
	background:url(../images/btmfacimg.png) repeat-x;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.btmfaccnt{
	width:228px;
	float:left;
	padding:10px;
}
.btmfaccnt li{
	font-family:Arial;
	line-height:25px;
	color:#3483dd;
	list-style:inside;
	border-bottom:#dce7f1 1px dotted;
}
.btmfaccnt li a{
	font-family:Arial;
	font-size:1.1em;
	color:#034C91;
	line-height:25px;
	list-style:inside;
}
.btmfaccnt li a:hover{
	font-family:Arial;
	font-size:1.1em;
	text-decoration:underline;
	color:#141414;
	line-height:25px;
	list-style:inside;
	border-bottom:#dce7f1 1px dotted;
}


.btmrightbox{
	width:658px;
	float:right;
	padding:10px;
	border:#e3f1ff 1px solid;
	background:url(../images/btmrightbg.png) repeat-x;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.btmrgtcnt{
	width:658px;
	float:left;
	font-family:arial;
	font-size:1.3em;
	text-align:center;
	line-height:32px;
	font-family:"Chaparral Pro";
	color:#034c91;
	margin-top:10px;
}

.btmrgttable{
	width:656px;
	float:left;
	border:#e3f1ff 1px solid;
	background:#fff;
	border-bottom:0px;
	margin:14px 0 16px 0;
}
.row1{
	width:656px;
	float:left;
	background:#f3f9ff;
	border-bottom:1px solid #e3f1ff;


}
.clm11{
	width:504px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#f8962b;
	font-weight:bold;
	padding:10px 0 10px 0;
}
.clm12{
	width:150px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#f8962b;
	padding:10px 0 10px 0;
	font-weight:bold;
	text-align:center;
	border-left:1px solid #e3f1ff;
	border-right:1px solid #e3f1ff;
}
.clm13{
	width:300px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#f8962b;
	font-weight:bold;
		padding:10px 0 10px 0;
			text-align:center;
}
.row2{
	width:658px;
	float:left;
	border-bottom:1px solid #e3f1ff;
}
.clm21{
	width:495px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#f8962b;
	font-weight:bold;
	padding:8px 0 8px 0;
	padding-left:10px;border-right:1px solid #e3f1ff;
}
.clm22{
	width:150px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#034c91;
	padding:8px 0 8px 0;
	font-weight:bold;
	text-align:center;
	border-left:1px solid #e3f1ff;
	border-right:1px solid #e3f1ff;
}
.clm23{
	width:150px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#034c91;
	font-weight:bold;
		padding:8px 0 8px 0;
			text-align:center;
}

.clm61{
	width:190px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#f8962b;
	font-weight:bold;
	padding:10px 0 10px 0;
	padding-left:10px;
}
.clm62{
	width:150px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#034c91;
	padding:18px 0 18px 0;
	font-weight:bold;
	text-align:center;
	border-left:1px solid #e3f1ff;
	border-right:1px solid #e3f1ff;
}
.clm63{
	width:300px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	color:#034c91;
	font-weight:bold;
		padding:10px 0 10px 0;
			text-align:center;
}


#footer{
	width:950px;
	float:left;
	padding:10px 15px 10px 15px;
	background:#fff;
	margin-bottom:20px;
	-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
}
.foottext{
	width:300px;
	float:left;
	font-family:arial;
	font-size:1.1em;
	color:#141414;
line-height: 31px;
}
.foottext1{
	width:130px;
	float:right;
	font-family:arial;
	font-size:1.1em;
	color:#141414;line-height: 31px;

}
.foottext1 a{
	color:#141414;
	font-weight:bold;
}
.foottext1 a:hover{
	color:#0d5b9d;
}



/*gallery*/

#gallerypage{
	width:950px;
	float:left;
	margin-top:20px;
}

.galtit{
	float:left;width: 195px; text-align:center;
	padding:8px;
	font-family:"Arial Rounded MT Bold";
	font-size:1.6em;
	color:#f8962b;
	margin-top:10px;
	border:#cadcf2 1px solid;
	margin-left:368px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.galtit1{
	float:left;width: 195px; text-align:center;
	padding:8px;
	font-family:"Arial Rounded MT Bold";
	font-size:1.6em;
	color:#f8962b;
	margin-top:10px;
	border:#cadcf2 1px solid;
	margin-left:368px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.galtit2{
	float:left;
	padding:8px;
	font-family:"Arial Rounded MT Bold";
	font-size:1.6em;
	color:#f8962b;
	margin-top:10px;
	border:#cadcf2 1px solid;
	margin-left:368px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;width: 195px; text-align:center;
border-radius: 15px;
}
.galtit3{
	float:left;
	padding:8px;
	font-family:"Arial Rounded MT Bold";
	font-size:1.6em;
	color:#f8962b;width: 195px; text-align:center;
	margin-top:10px;
	border:#cadcf2 1px solid;
	margin-left:368px;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
.galcnt{
	width:950px;
	float:left;
	color:#12579a;
	font-family:arial;
	font-size:1.2em;
	line-height:22px;
	text-align:center;
	margin-top:10px;
}
.gallerybox1{
	width:950px;
	float:left;
	margin-top:10px;
}

/*Facilities*/
.factitle{
	width:950px;
	float:left;
	font-family:arial;
	font-size:1.8em;
	font-weight:bold;
	color:#0d5b9d;
}
.facbox{
	width:928px;
	float:left;
	padding:10px;
	background:url(../images/facboxbg.png) repeat-x;
	border:#e3f1ff 1px solid;
	margin-top:10px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.facimg{
	float:left;
	border:#e3f1ff 1px solid;
	-moz-box-shadow: inset 0 0 5px #888;
-webkit-box-shadow: inset 0 0 5px#888;
box-shadow: inner 0 0 5px #888;	

}
.facimg:hover{
	float:left;
	border:#e3f1ff 1px solid;
	
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}
.facright{
	width:750px;
	float:right;
}
.facrgttit{
	width:750px;
	float:left;
	font-family:arial;
	font-size:1.2em;
	font-weight:bold;
	color:#f88e1c;
}
.facrgtcnt{
	width:750px;
	float:left;
	font-family:arial;
	font-size:1.1em;
	line-height:22px;
	color:#12579a;
	margin-top:7px;
	text-align:justify;
}


/*Contact Us*/

.contactpage{
	width:950px;
	float:left;
	margin-top:10px;
}
.enqfrm {
	width:350px;
	float:left;

}
.field{
	width:350px;
	float:left;
	margin-top:10px;
}
.label {
	font-family:Arial;
	font-size:1.2em;
	color:#12579a;
	float:left;
	width:70px;
}


.name {
	font-family:Arial;
	color:#000;
	font-size:1.2em;
	width:200px;
	float:left;
	border:#12579a 1px solid;
	padding:4px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: inset 0 0 2px #888;
-webkit-box-shadow: inset 0 0 2px #888;
box-shadow: inner 0 0 2px #888;
}

.message {
	font-family:Arial;
	color:#000;
	font-size:1.2em;
	width:250px;
	float:left;
	border:#12579a 1px solid;
	padding:4px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: inset 0 0 2px #888;
-webkit-box-shadow: inset 0 0 2px#888;
box-shadow: inner 0 0 2px #888;
}


.send_btn {
	font-family:arial;
	font-size:1.2em;
	padding:5px 5px 5px 5px;
	cursor:pointer;
	color:#fff;
	background:#f8962b;
	font-weight:bold;
	border:#d57c1b 1px solid;
	float:right;
	margin: 10px 20px 0 0px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
			
}
.conright{
	width:100%;
	float:left;
}
table {
    border-collapse: collapse; border:1px solid #e3f1ff;
}
table th{    background: #f3f9ff;     color: #f8962b;  }
table td{    background: #fff; color: #034c91; font-weight:bold;}
table, td, th {
    border: 1px solid #e3f1ff;    padding: 12px;    text-align: center;    font-family: arial;
        line-height: 27px;font-size: 14px;
}
.visit-cnt{    float: left;    margin:8px 20%;}